/* BASE GRADIENT */

.base_gradient{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#628ab0+0,274f75+100 */
    background: rgb(98,138,176); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(98,138,176,1) 0%, rgba(39,79,117,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(98,138,176,1) 0%,rgba(39,79,117,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(98,138,176,1) 0%,rgba(39,79,117,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#628ab0', endColorstr='#274f75',GradientType=0 ); /* IE6-9 */
}
.border-bottom-base{
    border-bottom: solid 2px #1e6d98;
    padding-bottom: 3px;
    background-clip: content-box;
}
.border-top-footer{
    border-top: solid 2px #53789d;
    padding-top: 3px;
}

.footer .password{
    margin-top: 20px;
    display: inline-block;
}
#send_mail_new_password label, #new_password label{margin-right: 10px;}

/* FRONTPAGE */
form#vin-form h1{
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.04em;
    margin: 40px 0;
    text-shadow: 2px 3px 2px rgba(0, 0, 0, 0.4);
}
form#vin-form p.small{
    margin-top: 20px;
    margin-bottom: 20px;
}
form#vin-form div.input-group, form#vin-form a#vin-button{
    box-shadow: 1px 3px 3px -2px rgba(0, 0, 0, 0.43);
}

div#banner{
    width: 100%;
    background: #b32029;
    border-top: solid 2px #1e6d98;
    border-bottom: solid 2px #1e6d98;
    margin-top:3px;
}

div#mainCarousel .carousel-indicators{
    left: unset;
    right: 0px;
    bottom: 0px;
    text-align: right;
    padding-right: 15px;
}
div#mainCarousel h3{
    font-weight: bold;
}
div#carousel-help-block{
    height: 100%;
}
div#carousel-help-block .carousel-indicators{
    width: auto;
    left: 15px;
    margin:0 0 0 0;
    bottom: 0px;
}
#carousel-help-block .carousel-indicators .active{
    background: #366daa;
}
#carousel-help-block .carousel-indicators li{
    border-color: #366daa;
}
.front_box{
    height: 215px;
}
.front_box .bg-light-grey{
    height: 187px;
}
.front_box .bg-light-grey{
    background: #f4f4f4;
    border: solid 1px #dedede;
    padding-top:10px;
    padding-bottom:10px;
    padding-right: 10px;
    margin:0 0 0 0;
}
.front_box .bg-light-grey .more{
    color: #646464;
}
.front_box .bg-light-grey .more:before{
    content: "\f105";
    font-family: FontAwesome;
    display: inline-block;
    width: 11px;
}
.front_box h2, .front_box h3{
    color: #275c93;
}
.front_box h3{
    margin-top: 0px !important;
}
ul.check{
    margin: 0 0 0 0;
}
ul.check li{
    line-height: 27px;
    list-style: none;
    color: #275c93;
    padding-left: 30px;
}
ul.check li::before {
    content: "\f046";
    font-family: FontAwesome;
    color: #2c7e20;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
}

/* FOOTER */
footer div.links p, footer div.social p{
    color: #a1b7cd !important;
}
footer{
    border-top: none !important;
}

.mt-12 {
    margin-top: 12px;
}